Systemanforderungen

Bitte beachten Sie, dass CADvent ein Aufsatzprogramm für ausschließlich Vollversionen von AutoCAD ist.

Systemvoraussetzungen / Installationsumgebung
 
32-bit-Systeme
  • Windows 7/8/10
64-bit Systeme
  • Windows 7/8/10
Folgende AutoCAD-Plattformen werden unterstützt
  • AutoCAD 2013 bis 2016
  • AutoCAD ABS/MEP 2013 bis 2016
  • ADT/AutoCAD Architecture 2013 bis 2016
  • Achtung: Für Windows 7 werden von AutoDesk offiziell nur AutoCAD-Versionen ab AC2010 unterstützt. Auch wir sind an diese Einschränkungen gebunden, so dass wir die Lauffähigkeit auf älteren AC Versionen unter WIN7 nicht gewährleisten können!
 ACHTUNG: Um CADvent 7 installieren zu können, benötigen Sie volle Administratorenrechte auf Ihrem Rechner. Das Installationsprogramm überprüft, ob Sie über ausreichend Rechte verfügen.
 
-----
 
Sollten Sie CADvent auf einer älteren AC-Version als 2013 installieren wollen - wenden Sie sich bitte direkt an die Hotline unter cadvent@lindab.de.